Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/5,5-3-P-Z

Alteko TERNO-S 400-KB-15/5,5-3-P-Z

  • Příkon 5500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/5,5-3-P-Z je určený pro výměnu a úpravu vzduchu v občanské…

71 192 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/5,5-3-L-Z

Alteko TERNO-S 400-KB-15/5,5-3-L-Z

  • Příkon 5500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/5,5-3-L-Z je určený pro výměnu a úpravu vzduchu v občanské…

71 192 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN071-ZIL.GL.V7P4 170364

Ziehl-Abegg ZN071-ZIL.GL.V7P4 170364

  • Příkon 4200 W
  • Stupeň krytí IP55

Axiální potrubní ventilátor Ziehl-Abegg ZN071-ZIL.GL.V7P4 se vyznačuje nízkými náklady na provoz a velmi nízkou provozní…

71 300 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-E-H

Alteko RFC 400-15A/7,5-3-P-E-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

71 397 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-E-HL

Alteko RFC 400-15A/7,5-3-P-E-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

71 397 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-E-H

Alteko RFC 400-15A/7,5-3-L-E-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

71 397 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-E-HL

Alteko RFC 400-15A/7,5-3-L-E-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

71 397 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 500 N.5HF KK E02-50005

Rosenberg GQ 500 N.5HF KK E02-50005

  • Příkon 1360 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 500 N.5HF KK se čtvercovou deskou pro montáž na stěnu se používá všude tam,…

71 425 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-560-G8FF F18-56033

Rosenberg UNO ME 80-560-G8FF F18-56033

  • Příkon 2300 W
  • Hlučnost 89 dB

Radiální kruhový ventilátor Rosenberg UNO ME 80-560-G.8FF s výfukem do strany je navržen pro odtah horkého vzduchu z kuchyní…

71 458 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-560-G8FF F18-56023

Rosenberg UNO ME 80-560-G8FF F18-56023

  • Příkon 2300 W
  • Hlučnost 89 dB

Radiální kruhový ventilátor Rosenberg UNO ME 80-560-G.8FF s výfukem směrem nahoru je navržen pro odtah horkého vzduchu z…

71 458 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/6 1,5-1

Maico DAR 90/6 1,5-1

  • Příkon 1500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/6 1,5-1 s jmenovitým průměrem DN 900 mm nabízí průtok až 28141 m³/h díky…

71 526 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg KHAG 500.6FF R D15-50004

Rosenberg KHAG 500.6FF R D15-50004

  • Příkon 1830 W

Kanálový ventilátor Rosenberg KHAG 500.6FF R D15-50004 spojuje typické výhody radiálních ventilátorů, tj. přímý směr…

71 606 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM-H

Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

71 714 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM-HL

Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

71 714 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM-H

Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

71 714 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM-HL

Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

71 714 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-P-Z-Ex1

Alteko RFC 400-10/1,9-3-P-Z-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

71 793 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-L-Z-Ex1

Alteko RFC 400-10/1,9-3-L-Z-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

71 793 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-EC-315/2,5-Z

Alteko TERNO-S 355-K-EC-315/2,5-Z

  • Příkon 2500 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-EC-315/2,5-Z je určený pro výměnu a úpravu vzduchu v občanské…

71 904 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-Z-Ex1-H

Alteko RFC 355-15/2,5-3-P-Z-Ex1-H

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

71 936 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-Z-Ex1-HL

Alteko RFC 355-15/2,5-3-P-Z-Ex1-HL

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

71 936 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-Z-Ex1-HL

Alteko RFC 355-15/2,5-3-L-Z-Ex1-HL

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

71 936 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-Z-Ex1-H

Alteko RFC 355-15/2,5-3-L-Z-Ex1-H

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

71 936 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 500 E4 21

Ruck MPS 500 E4 21

  • Příkon 1505 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 500 E4 21 je určen pro odtah vzduchu z velkokapacitních kuchyní restaurací a jídelen.…

71 941 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 400 EC 21

Ruck MPS 400 EC 21

  • Příkon 1342 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 400 EC 21 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…

71 980 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 560 D4 F4 30

Ruck MPS 560 D4 F4 30

  • Příkon 2577 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 560 D4 F4 30 je určen pro odtah vzduchu z velkokapacitních kuchyní restaurací a…

72 324 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PC 352 400 V PP PTC

Venplast PC 352 400 V PP PTC

  • Příkon 2200 W

Kyselinovzdorný radiální ventilátor PC 352 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…

72 497 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair AR 710DS sileo

Systemair AR 710DS sileo

  • Příkon 1000 W
  • Stupeň krytí IP54

Potrubní axiální ventilátor Systemair AR 710DS sileo je určen pro přívod či odvod vzduchu v nízkotlakých systémech v…

72 506 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2-H

Alteko RFC 280-15/1,5-3-L-AKV2-H

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-HL

Alteko RFC 280-15/1,5-3-P-AKV2-HL

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-H

Alteko RFC 280-15/1,5-3-P-AKV2-H

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2-HL

Alteko RFC 280-15/1,5-3-L-AKV2-HL

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

72 679 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ziehl-Abegg ZN080-ZIQ.GL.V7P3 168060

Ziehl-Abegg ZN080-ZIQ.GL.V7P3 168060

  • Příkon 3500 W
  • Stupeň krytí IP55

Axiální nástěnný ventilátor Ziehl-Abegg ZN080-ZIQ.GL.V7P3 168060 se vyznačuje nízkými náklady na provoz a velmi nízkou…

72 732 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2

Alteko RFC 315-15/1,5-3-L-AKV2

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2

Alteko RFC 315-15/1,5-3-P-AKV2

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

72 759 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVNFS 560-4D A47-56001

Rosenberg DVNFS 560-4D A47-56001

  • Příkon 2950 W

Střešní zatlumený radiální ventilátor pro vyšší teploty Rosenberg DVNFS 560-4D slouží k odvětrávání komerčních či…

72 871 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/6 1,5-2

Maico DAR 90/6 1,5-2

  • Příkon 1500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/6 1,5-2 s jmenovitým průměrem DN 900 mm nabízí průtok až 25229 m³/h díky…

72 934 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM

Alteko RFC 315-15/1,5-3-L-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 170 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM

Alteko RFC 315-15/1,5-3-P-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 170 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau KABB-4000/355 Ecowatt IP55

Soler & Palau KABB-4000/355 Ecowatt IP55

  • Příkon 865 W
  • Stupeň krytí IP55

Zvukově izolovaný ventilátor Soler & Palau KABB-4000/355 Ecowatt je vhodný zejména pro velkokapacitní kuchyně, k odvětrávání…

73 261 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV2

Alteko RFC 315-10/1,1-3-P-AKV2

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV2

Alteko RFC 315-10/1,1-3-L-AKV2

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

73 454 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAT/4-560

Soler & Palau CVAT/4-560

  • Příkon 2420 W
  • Stupeň krytí IP55

Tichý a výkonný radiální potrubní ventilátor Soler & Palau CVAT/4-560 s integrovanou zvukovou izolací, ideální pro prostory,…

73 610 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1-H

Alteko RFC 355-15/3,6-3-P-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1-HL

Alteko RFC 355-15/3,6-3-L-Z-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-Z-Ex1-H

Alteko RFC 355-15A/3,6-3-P-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1-HL

Alteko RFC 355-15A/3,6-3-L-Z-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1-H

Alteko RFC 355-15/3,6-3-L-Z-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

73 612 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie